Subject: bug#13280: od 8.19: inappropriate formatting of the man pages

From: Akim Demaille <[email-masked]>
Date: Wed, 26 Dec 2012 08:43:23 +0100

(Wow, I had never realized that applying --program-prefix=g on
od results in invoking god).

You might consider this a bug, or not.  Sorry for the noise if
you don't.

"man od" (well, in my case, yet another interesting command to
type, with deep philosophical meaning) includes a section-like
(in bold) title for:

   Traditional format specifications may be intermixed; they accumulate:

but it does not for:

       TYPE is made up of one or more of these specifications:

(also the next paragraph, "RADIX is d for…" seems to belong
to the "TYPE" section, but it does not.  So maybe another section-like
separation would be nice).

in roff-tongue:

…
\fB\-\-version\fR
output version information and exit
.SS "Traditional format specifications may be intermixed; they accumulate:"
.TP
…
.TP
\fB\-x\fR
same as \fB\-t\fR x2, select hexadecimal 2\-byte units
.PP
If first and second call formats both apply, the second format is assumed
if the last operand begins with + or (if there are 2 operands) a digit.
An OFFSET operand means \fB\-j\fR OFFSET.  LABEL is the pseudo\-address
at first byte printed, incremented when dump is progressing.
For OFFSET and LABEL, a 0x or 0X prefix indicates hexadecimal;
suffixes may be . for octal and b for multiply by 512.
.PP
TYPE is made up of one or more of these specifications:
.TP
a
named character, ignoring high\-order bit
.TP
c

Cheers!